.dev
REST APIAPI Reference

Reservations

GET
/v1/inventory/reservations

Response Body

curl -X GET "https://example.com/v1/inventory/reservations"
POST
/v1/inventory/reservations{batchRelease}

Path Parameters

batchRelease*string

Response Body

curl -X POST "https://example.com/v1/inventory/reservationsstring"
GET
/v1/inventory/reservations/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X GET "https://example.com/v1/inventory/reservations/string"
POST
/v1/inventory/reservations/{id}\{release}

Path Parameters

id\:release*string
id\:release*string
id\:release*string
id*string
release*string

Response Body

curl -X POST "https://example.com/v1/inventory/reservations/string\string"
GET
/v1/inventory/reservations/holder/{holderRef}

Path Parameters

holderRef*string
holderRef*string
holderRef*string

Response Body

curl -X GET "https://example.com/v1/inventory/reservations/holder/string"